html {
  background-color: #403f3f;
}
body {
    font-family: 'Open Sans', Helvetica, Arial;
}
/* TRANSITIONS */
a { color: inherit; }
a {
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
/* end TRANSITIONS */

ul {
  margin-top: 7px;
	margin-bottom: 25px;
}

p::selection, h1::selection,h2::selection,h3::selection,h4::selection,h5::selection,li::selection {
    color: #fff;
    background-color: #ff502d;
}

h3 {
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
}

div#wrapper {
    width: 100%;
    background-color: #fff;
    margin: 0 auto;
    padding: 0 0 25px;
}

header {
    width: 100%;
    height: 100px;
    background-color: #F5F5F5;
}

img.logo {
    padding: 20px;
    margin-left: 39px;
}

header h1 {
    padding: 34px;
    font-size: 32px;
    font-weight: 300;
    color: #888;
    float: right;
    margin-right: 20px;
}

div#content img.cover {
    margin: 20px 0 0 20px;
}


div.slides {
	width: 660px;
	height: 517px;
	margin: 0 auto;
}

/* Product info */
div.info {
    width: 600px;
    padding: 25px 0 25px 0;
    margin: 25px auto 0 auto;
}

div.info h2 {
    font-size: 48px;
    font-weight: 300;
}

#headline { color: #078DC6; margin-bottom: 0.4em; }

div.info h3 {
  margin-top: 150px;
  margin-bottom: 30px;
  font-size: 38px;
  font-weight: 300;
}

div.info p.short-desc {
  font-size: 18px;
  color: #078DC6;
}

div.info p {
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-bottom: 25px;
}
/* end */

/* Main buttons */
div.buttons { margin: 50px 0 25px; }
a.demo, a.buy, a.docs {
	position: relative;
    display: block;
    float: left;
    background-color: #078DC6;
    padding: 20px 30px;
    text-decoration:none;
    color: #FFF;
    font-weight: 300;
    z-index: 0;
}

a.demo {
  margin-right: 20px;
  background-color: #0dc577;
}
a.buy { margin-right: 20px }
a.docs { background-color: #DC5E28 }


div.buttons a:hover { background: #111;}

div.buttons a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: inherit;
    padding: 5px;
    z-index: -1;
    top: -5px;
    left: -5px;
    opacity: 0;
    pointer-events: none;
    
    -webkit-transition: -webkit-transform 0.35s, opacity 0.35s;
	-moz-transition: -moz-transform 0.35s, opacity 0.35s;
	transition: transform 0.35s, opacity 0.35s;
}

div.buttons a:hover:before {
    -webkit-transform: scale(1.05,1.1);
    -moz-transform: scale(1.05,1.1);
    -ms-transform: scale(1.05,1.1);
    transform: scale(1.05,1.1);
    opacity: 1;
}

ul.get li {
  font-size: 15px;
  color: #5f5f5f;
  padding-left: 0;
  line-height: 26px;
  list-style-type: disc;
  list-style-position: inside;
}

ul.get li  ul { margin-left: 20px }
/* end */

/* Footer */

footer {
    font-size: 12px;
    color: #EEE;
    line-height: 32px;
    background-color: #222;
    padding: 25px 59px;
    height: 32px;
}

footer a {
    color: #ccc;
}

footer a:hover {
    color: #eee;
}

.copyright { float: left; }
.fb { float: right; }

#facebookConnectTXT {
  padding-left: 20px;
  float: left;
  height: 32px;
  line-height: 32px;
  width: 170px;
  font-size: 12px;
}
#facebookConnect { color: #DDD }
#facebookConnect:hover  { color: #FFF }
#fbConnectIcon {
  float: left;
  width: 32px;
  height: 32px;
  background: url('../img/fbIcon.png');
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease;
  transform: rotate(4deg) scale(1) skew(1deg) translate(10px);
  -webkit-transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
  -moz-transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
  -o-transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
  -ms-transform: rotate(0deg) scale(1) skew(1deg) translate(0px);
}
#facebookConnect:hover #fbConnectIcon {
  transform: rotate(91deg) scale(1) skew(1deg) translate(0px);
  -webkit-transform: rotate(91deg) scale(1) skew(1deg) translate(0px);
  -moz-transform: rotate(91deg) scale(1) skew(1deg) translate(0px);
  -o-transform: rotate(91deg) scale(1) skew(1deg) translate(0px);
  -ms-transform: rotate(91deg) scale(1) skew(1deg) translate(0px);
}
/* /Footer */